@charset "utf-8";
@import url("../05_planning_a_camp/directions.css");
/* CSS Document */

/* +++++++++++++++++++++ In-Service Dates ++++++++++++++++++++ */	

#in-service_dates {
	height: 20px;
	width: 560px;
	margin-left: 210px;
	margin-bottom: 100px;
	}
	
#in-service_dates_intro {
	font-size: 14px;
	font-weight: bold;
	color: #0808F7;
	text-align: center;
	float: left;
	height: 20px;
	width: 140px;
	}

#in-service_dates_intro p {
	margin-top: 3px;
	}

#in-service_dates_actual {
	font-size: 18px;
	font-weight: bold;
	color: #0808F7;
	text-align: center;
	float: left;
	height: 20px;
	width: 420px;
	}

#in-service_extra_info {
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-align: center;
	float: left;
	height: 20px;
	width: 620px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++ Committee Photos ++++++++++++++++++++ */	

#committee {
	width: 635px;
	height: 240px;
	float: left;
	margin-left: 154px;
	margin-top: 5px;
	}

#committee_image {
	width: 97px;
	height: 238px;
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Committee Titles, Names & Schools +++++++++++++++ */

#committee_titles {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 154px;
	margin-top: 5px;
	}

#committee_names {
	width: 97px;
	height: auto;
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	font-size: 10px;
	color: #003;
	text-align: center;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Committee Content +++++++++++++++ */

#committee_content {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 150px;
	margin-top: 5px;
	}

#committee_content_large {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 190px;
	margin-top: 5px;
	}
	
#committee_text {
	width: 600px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}
	
#committee_text p {
	margin-bottom: 10px;
	}

#committee_text ul {
	list-style-type: none;
	}
	
#committee_text li {
	margin: 10px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Committee Meeting Dates +++++++++++++++ */

#committee_date_heading {
	width: 630px;
	height: auto;
	float: left;
	font-size: 14px;
	color: #030;
	text-align: center;
	}

#committee_dates {
	width: 100px;
	height: auto;
	float: left;
	font-size: 12px;
	text-align: center;
	color: #306;
	margin-right: 10px;
	margin-left: 10px;
	}

#committee_location {
	width: 130px;
	height: auto;
	float: left;
	font-size: 12px;
	text-align: center;
	color: #306;
	margin-right: 10px;
	margin-left: 10px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */




/* +++++++++++++ Committee Pop-up Pages & Documents +++++++++++++++ */

#committee_end {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 200px;
	margin-top: 5px;
	}


#committee_documents {
	width: 190px;
	height: auto;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* +++++++++++++ Committee Pop-up Pages +++++++++++++++ */

#pop-up_title {
	width: 600px;
	height: auto;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
	margin-bottom: 20px;
	}

#pop-up_title p {
	margin-bottom: 5px;
	}	

#pop-up_title_2 {
	width: 600px;
	height: auto;
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #030;
	text-align: center;
	margin-bottom: 20px;
	}

#pop-up_title_2 p {
	margin-bottom: 5px;
	}	


#pop-up_content {
	width: 600px;
	height: auto;
	float: left;
	}

#pop-up_information {
	width: 180px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color:#000;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
	}

#pop-up_information_2 {
	width: 180px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color:#000;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 100px;
	}

#pop-up_information_3 {
	width: 180px;
	height: auto;
	float: right;
	font-size: 14px;
	font-weight: bold;
	color:#000;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 100px;
	margin-left: 10px;
	}

#pop-up_minutes {
	width: 130px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color:#000;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ Staff Crawler Info +++++++++++++++ */

#staff_crawler {
	width: 628px;
	height: auto;
	float: left;
	margin-left: 192px;
	margin-top: 2px;
	position: relative;
	}

#staff_info_box {
	width: 623px;
	height: auto;
	float: left;
	margin-left: 162px;
	margin-top: 20px;
	position: relative;
	font-size: 18px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	color:#930;
	text-align: center;
	margin-bottom: 20px;
	}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ Staff Images +++++++++++++++ */

#staff_top_information {
	width: 635px;
	height: 208px;
	float: left;
	margin-left: 150px;
	margin-top: 2px;
	position: relative;
	}

#staff_image_1 {
	width: 100px;
	height: 208px;
	float: left;
	margin-right: 4px;
	margin-left: 4px;
	}

#staff_image_2 {
	width: 200px;
	height: 99px;
	float: left;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 4px;
	}

#staff_image_3 {
	width: 200px;
	height: 99px;
	float: left;
	margin-top: 4px;
	margin-right: 4px;
	margin-left: 4px;
	}

#staff_image_4 {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 4px;
	margin-right: 10px;
	margin-bottom: 20px;
	}
	
#staff_image_5 {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;	}

#staff_image_6 {
	width: 129px;
	height: 97px;
	float: left;
	margin-bottom: 20px;	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ Staff Content +++++++++++++++ */

#staff_content {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 150px;
	margin-top: 5px;
	}

#staff_info_1 {
	width: 80px;
	height: auto;
	float: left;
	}

#staff_info_2 {
	width: 170px;
	height: auto;
	float: left;
	}

#staff_info_name {
	width: 250px;
	height: auto;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	}

#staff_info_3 {
	width: 250px;
	height: auto;
	float: left;
	}
	
#staff_text {
	width: 250px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 30px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}
	
#staff_text p {
	margin-bottom: 10px;
	}

#staff_text_1{
	width: 250px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 50px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}
	
#staff_text_1 p {
	margin-bottom: 10px;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Life Member Crawler Info +++++++++++++++ */

#life_member_crawler {
	width: 628px;
	height: auto;
	float: left;
	margin-left: 192px;
	margin-top: 50px;
	position:absolute;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Life Members Content +++++++++++++++ */

#life_members_content {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 150px;
	margin-top: 225px;
	}
	
#life_members_text {
	width: 600px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}
	
#life_members_text p {
	margin-bottom: 10px;
	}

#life_members_text ul {
	list-style-type: none;
	}
	
#life_members_text li {
	margin: 10px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Life Member Documents +++++++++++++++ */

#life_members_documents {
	width: 190px;
	height: auto;
	float: left;
	text-align: center;
	margin-right: 20px;
	margin-left: 70px;
	margin-bottom: 20px;
	font-size: 14px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ FoBs Working Bees +++++++++++++++ */

#fobs {
	width: 630px;
	height: auto;
	float: left;
	margin-left: 200px;
	margin-top: 30px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	position: absolute;
	}


#fobs_working_bees {
	width: 600px;
	height: auto;
	float: left;
	font-size: 16px;
	color: #030;
	text-align: center;
	font-weight: bold;
	}



#fobs_dates_1 {
	width: 300px;
	height: auto;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #306;
	margin-right: 10px;
	font-weight: bold;
	}

#fobs_dates_2 {
	width: 300px;
	height: auto;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #306;
	margin-left: 10px;
	font-weight: bold;
	}

#fobs_dates_full {
	width: 620px;
	height: auto;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #306;
	font-weight: bold;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ FoBs Content +++++++++++++++ */

#fobs_content {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 150px;
	margin-top: 80px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ FoBs Photos +++++++++++++++ */

#fobs_image_1{
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 20px;
	margin-top: 65px;
	}
	
#fobs_image_2{
	width: 238px;
	height: 97px;
	float: right;
	margin-left: 20px;
	margin-top: 65px;	
	}

#fobs_image_3{
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 20px;
	}
	
#fobs_image_4{
	width: 238px;
	height: 97px;
	float: right;
	margin-left: 20px;
	}
	
#fobs_image_position {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 187px;
	margin-top: 2px;
	}

#fobs_top_image_position {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 150px;
	position: relative;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ FoBs Photos +++++++++++++++ */

#history_documents {
	font-size: 14px;
	font-weight: bold;
	color: #044F0D;
	text-align: center;
	float: left;
	height: 20px;
	width: 250px;
	margin-top: 10px;
	margin-bottom: 180px;
	position: absolute;
	}
	
#history_documents p {
	margin-bottom: 5px;
	}	


#history_1 {
	width: 180px;
	height: 97px;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #044F0D;
	margin-right: 1px;
	margin-top: 40px;
	font-weight: bold;
	}

#history_2 {
	width: 180px;
	height: auto;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #306;
	margin-left: 1px;
	font-weight: bold;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++++ FoBS Achievements +++++++++++++++++ */

#fobs_achievements {
	width: 623px;
	height: auto;
	float: left;
	margin-left: 162px;
	margin-top: 50px;
	position: relative;
	font-size: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	color:#930;
	text-align: center;
	margin-bottom: 20px;
	}

#fobs_achievements p {
	margin-bottom: 5px;
	}	


#fobs_achievements_title {
	font-size: 24px;
	font-weight: bold;
	color: #009;
	text-align: center;
	}
	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


/* +++++++++++++ FoBS Crawler Info +++++++++++++++ */


#fobs_crawler {
	width: 615px;
	height: auto;
	float: left;
	margin-left: 211px;
	margin-top: 145px;
	position: absolute	;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


